#navbarContent {
    align-items: row;
    justify-content: space-between;
}

.navbar-nav {
    align-items: row;
    justify-content: space-between;
}

#logo_navigation {
    margin-top: 2%;
}

#logo {
    width: 50%;
    height: auto;
}